msgid ""
msgstr ""

"Plural-Forms: nplurals=2; plural=(n != 1);\n"
	
	"X-Poedit-KeywordsList: __;_e;__ngettext:1,2;_n:1,2;__ngettext_noop:1,2;_n_noop:1,2;_c,_nc:4c,1,2;_x:1,2c;_nx:4c,1,2;_nx_noop:4c,1,2;_ex:1,2c;esc_attr__;esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c\n"

"X-Poedit-Basepath: .\n"

"X-Poedit-SearchPath-0: .\n"

"X-Poedit-SearchPath-1: ..\n"

"Project-Id-Version: rhp\n"

"Language: en_US\n"

"Content-Type: text/plain; charset=UTF-8\n"

"Content-Transfer-Encoding: 8bit\n"

msgid "-- Select page --"
msgstr ""
	
	msgid "A duplicate of this addon/plugin is already active."
msgstr ""
	
	msgid "All"
msgstr ""
	
	msgid "App ID"
msgstr ""
	
	msgid "Built in sharing links"
msgstr ""
	
	msgid "Button"
msgstr ""
	
	msgid "Button label"
msgstr ""
	
	msgid "Button Settings"
msgstr ""
	
	msgid "Button(_blank)"
msgstr ""
	
	msgid "Choose a Panel style"
msgstr ""
	
	msgid "Choose yes to activate Sliding Panels."
msgstr ""
	
	msgid "Clear All"
msgstr ""
	
	msgid "Comment"
msgstr ""
	
	msgid "Count"
msgstr ""
	
	msgid "Custom links"
msgstr ""
	
	msgid "Default Facebook, Twitter, LinkedIn, and Google+ social network links."
msgstr ""
	
	msgid "Default Ratings Box"
msgstr ""
	
	msgid "Delete"
msgstr ""
	
	msgid "Don´t use permalinks"
msgstr ""
	
	msgid "Editable"
msgstr ""
	
	msgid "Email"
msgstr ""
	
	msgid "Enable facebook"
msgstr ""
	
	msgid "Enable Google"
msgstr ""
	
	msgid "Enable LinkedIn"
msgstr ""
	
	msgid "Enable Sliding Panels"
msgstr ""
	
	msgid "Enable social networks"
msgstr ""
	
	msgid "Enable Twitter"
msgstr ""
	
	msgid "Facebook Application Settings"
msgstr ""
	
	msgid "Facebook content"
msgstr ""
	
	msgid "Facebook Settings"
msgstr ""
	
	msgid "Facebook subtitle"
msgstr ""
	
	msgid "Facebook title"
msgstr ""
	
	msgid "False"
msgstr ""
	
	msgid "General Application Settings"
msgstr ""
	
	msgid "General Settings"
msgstr ""
	
	msgid "Group Sort"
msgstr ""
	
	msgid "Groups & Teams"
msgstr ""
	
	msgid "Groups & Teams site settings"
msgstr ""
	
	msgid "Groups Limit"
msgstr ""
	
	msgid "Groups Template"
msgstr ""
	
	msgid "Groups URL"
msgstr ""
	
	msgid "Hide Create Button"
msgstr ""
	
	msgid "Hide member with no data"
msgstr ""
	
	msgid "Hide sort menu"
msgstr ""
	
	msgid "Input Value"
msgstr ""
	
	msgid "Key"
msgstr ""
	
	msgid "Labels"
msgstr ""
	
	msgid "Layout"
msgstr ""
	
	msgid "Left Push"
msgstr ""
	
	msgid "Left Reveal"
msgstr ""
	
	msgid "Link Text "
msgstr ""
	
	msgid "Link Text: "
msgstr ""
	
	msgid "Link URL "
msgstr ""
	
	msgid "Link URL: "
msgstr ""
	
	msgid "List objects"
msgstr ""
	
	msgid "Login Type"
msgstr ""
	
	msgid "Member Profile"
msgstr ""
	
	msgid "Member Profile Settings"
msgstr ""
	
	msgid "Members"
msgstr ""
	
	msgid "Members Limit"
msgstr ""
	
	msgid "Members roles"
msgstr ""
	
	msgid "Members site settings"
msgstr ""
	
	msgid "Members Sort"
msgstr ""
	
	msgid "Members Template"
msgstr ""
	
	msgid "Members URL"
msgstr ""
	
	msgid "Name"
msgstr ""
	
	msgid "Number of rating"
msgstr ""
	
	msgid "Other"
msgstr ""
	
	msgid "Overwrite all Ratings to"
msgstr ""
	
	msgid "Panel Items"
msgstr ""
	
	msgid "Panel plugin update %s is available! <a href='%s'>Please update now</a>"
msgstr ""
	
	msgid "Panel title"
msgstr ""
	
	msgid "Panels"
msgstr ""
	
	msgid "Panels Settings"
msgstr ""
	
	msgid "Pic"
msgstr ""
	
	msgid "Private"
msgstr ""
	
	msgid "Profil Template"
msgstr ""
	
	msgid "Profile URL"
msgstr ""
	
	msgid "Provide up to 5 custom links"
msgstr ""
	
	msgid "Public"
msgstr ""
	
	msgid "Rating"
msgstr ""
	
	msgid "Rating List"
msgstr ""
	
	msgid "Rating list for event"
msgstr ""
	
	msgid "Rating score"
msgstr ""
	
	msgid "Ratings and Reviews"
msgstr ""
	
	msgid "Replacement tag<br><br>[LINK] = Link to event<br>[TITLE] = Event Title<br>[STARTDATE] = Start Date<br>[STARTTIME] = Start Time<br>[EXCERPT] = excerpt<br>[ICAL_FEED] = iCal feed link<br>[RATING] = Rating"
msgstr ""
	
	msgid "Replacement tag<br><br>[LINK] = Link to event<br>[TITLE] = Event Title<br>[STARTDATE] = Start Date<br>[STARTTIME] = Start Time<br>[ICAL_FEED] = iCal feed link<br>[RATING] = Rating"
msgstr ""
	
	msgid "Reset To Default"
msgstr ""
	
	msgid "Right Push"
msgstr ""
	
	msgid "Right Reveal"
msgstr ""
	
	msgid "Round corners"
msgstr ""
	
	msgid "Save"
msgstr ""
	
	msgid "Save to meta"
msgstr ""
	
	msgid "Secret"
msgstr ""
	
	msgid "Select Icon"
msgstr ""
	
	msgid "Share"
msgstr ""
	
	msgid "Shortcode"
msgstr ""
	
	msgid "Show Create Button"
msgstr ""
	
	msgid "Social"
msgstr ""
	
	msgid "Social Panel"
msgstr ""
	
	msgid "Social Sharing Panel"
msgstr ""
	
	msgid "Style settings"
msgstr ""
	
	msgid "This is your Application ID generated by Facebook"
msgstr ""
	
	msgid "This is your Application ID generated by twitter"
msgstr ""
	
	msgid "Time"
msgstr ""
	
	msgid "Tools"
msgstr ""
	
	msgid "True"
msgstr ""
	
	msgid "Twitter Application Settings"
msgstr ""
	
	msgid "Twitter content"
msgstr ""
	
	msgid "Twitter Settings"
msgstr ""
	
	msgid "User info"
msgstr ""
	
	msgid "View mode"
msgstr ""
	
	